public class Sample3_1 {
	public static void notMain(String[] args) {
		System.out.println("not main");
	}

	public static void main(String[] args) {
		System.out.println("궞귪궸궭궼갂Java!");
		System.out.println("럡궻뼹멟궼갂걵걵걵궳궥갃");
	}
}
